﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="14.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{CAE0A563-C602-4A41-933A-BCDD3096CAA6}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>ConsultarCFDI</RootNamespace>
    <AssemblyName>ConsultarCFDI</AssemblyName>
    <TargetFrameworkVersion>v4.6</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <StartupObject>ConsultarCFDI.Program</StartupObject>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="EO.Base, Version=18.1.31.0, Culture=neutral, PublicKeyToken=e92353a6bf73fffc, processorArchitecture=MSIL">
      <HintPath>..\packages\EO.WebBrowser.18.1.31\lib\EO.Base.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="EO.WebBrowser, Version=18.1.31.0, Culture=neutral, PublicKeyToken=e92353a6bf73fffc, processorArchitecture=MSIL">
      <HintPath>..\packages\EO.WebBrowser.18.1.31\lib\EO.WebBrowser.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="EO.WebEngine, Version=18.1.31.0, Culture=neutral, PublicKeyToken=e92353a6bf73fffc, processorArchitecture=MSIL">
      <HintPath>..\packages\EO.WebBrowser.18.1.31\lib\EO.WebEngine.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Syncfusion.Shared.Base, Version=15.2460.0.40, Culture=neutral, PublicKeyToken=3d67ed1f87d44c89" />
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.ServiceModel" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="frmConsultarCFDI.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmConsultarCFDI.Designer.cs">
      <DependentUpon>frmConsultarCFDI.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Service References\ConsultaCFDIService\Reference.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Reference.svcmap</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <WCFMetadata Include="Service References\" />
  </ItemGroup>
  <ItemGroup>
    <None Include="app.config" />
    <None Include="packages.config" />
    <None Include="Service References\ConsultaCFDIService\ConsultaCFDIService.wsdl" />
    <None Include="Service References\ConsultaCFDIService\ConsultaCFDIService.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Service References\ConsultaCFDIService\ConsultaCFDIService1.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Service References\ConsultaCFDIService\ConsultaCFDIService2.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Service References\ConsultaCFDIService\ConsultarCFDI.ConsultaCFDIService.Acuse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
  </ItemGroup>
  <ItemGroup>
    <WCFMetadataStorage Include="Service References\ConsultaCFDIService\" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Service References\ConsultaCFDIService\ConsultaCFDIService.disco" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Service References\ConsultaCFDIService\configuration91.svcinfo" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Service References\ConsultaCFDIService\configuration.svcinfo" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Service References\ConsultaCFDIService\Reference.svcmap">
      <Generator>WCF Proxy Generator</Generator>
      <LastGenOutput>Reference.cs</LastGenOutput>
    </None>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="frmConsultarCFDI.resx">
      <DependentUpon>frmConsultarCFDI.cs</DependentUpon>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Generales\Generales.csproj">
      <Project>{C3C0596F-FAF2-49E0-B9C2-092D67CE12E8}</Project>
      <Name>Generales</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>